@import url('https://code.highcharts.com/7.0.2/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');


.JCHS-chart__container--half-width {
  width: 49%;
  display: inline-block;
  height: 250px;
}

.JCHS-chart__container--short {
 height: 200px; 
}

/*Blues - Kitchen & Bath, etc*/
.highcharts-color-0 { fill: #6fb0c7; stroke: #6fb0c7; }
.highcharts-color-0--background { background: #6fb0c7;}
.highcharts-color-1 { fill: #98c4d4; stroke: #98c4d4; }
.highcharts-color-2 { fill: #bed8e2; stroke: #bed8e2; }
.highcharts-color-3 { fill: #e1ecf1; stroke: #e1ecf1; }
/*Oranges - Exterior/Interior Replacements*/
.highcharts-color-4 { fill: #f26829; stroke: #f26829; }
.highcharts-color-5 { fill: #f58654; stroke: #f58654; }
.highcharts-color-5--background { background: #f58654; }
.highcharts-color-6 { fill: #f7a57f; stroke: #f7a57f; }
/*Grays --> Purples - Disaster Repairs etc*/
.highcharts-color-7 { fill: #0f2d52; stroke: #0f2d52; }
.highcharts-color-8 { fill: #6f8197; stroke: #6f8197; }
.highcharts-color-9 { fill: #b7c0cb; stroke: #b7c0cb; }
.highcharts-color-9--background { background: #b7c0cb; }


/*
.highcharts-color-7 { fill: #998b7d; stroke: #3b1f2e; }
.highcharts-color-8 { fill: #ada297; stroke: #3b1f2e; }
.highcharts-color-9 { fill: #a3968a; stroke: #a3968a; }
.highcharts-color-9--background { background: #a3968a; }
*/

/*All three again*/
.highcharts-color-10 {fill: #c4dae3; stroke: #c4dae3; } /*Lt Blue*/
.highcharts-color-11 {fill: #f58654; stroke: #f58654; } /*Orange*/
.highcharts-color-12 {fill: #6f8197; stroke: #6f8197; } /*Dk Blue*/

.highcharts-series-1, .highcharts-series-2, .highcharts-series-3 {
	stroke-dasharray: 3, 3;
}

.JCHS-chart__inner-ring-labels {
  font-style: italic;
}

.JCHS-chart__custom-parts__legend {
  margin: auto;
  text-align: center;
  font-size: .75rem;
}

.JCHS-chart__custom-parts__circle {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
}


.highcharts-data-label text {
    font-weight: normal;
}

.JCHS-chart__title{
  color: #0f2d52;
}